.search_label {
    color: #F17B33;
    display:block;
    width:100px;
    text-align:left;
    margin-bottom:0px;
    text-shadow:none;
    filter: none;
    }

#frm_submit {
border: none;
-webkit-border-radius: 5px;
border-radius: 5px;
float: left;
height: 33px;
width:100%;
padding: 9px 22px;
background-color: #F17B33;
-webkit-transition: background .5s ease-in;
-moz-transition: background .5s ease-in;
-ms-transition: background .5s ease-in;
-o-transition: background .5s ease-in;
transition: background .5s ease-in;
color: white;
}

.search_having_container {
display:none;
}


form.pad-box {
margin-bottom:30px;
}